BODY
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana
}
A:visited
{
	color: Blue;
}


.lbl
{
    FONT-SIZE: 8.5pt;
    COLOR: #333399;
    FONT-FAMILY: Verdana
}
.lblwht
{
    FONT-SIZE: 8.5pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.lblblk
{
    FONT-SIZE: 8.5pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana
}
.lblRightSubNavTitle
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.txtbox
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #cccccc 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #cccccc 1px solid;
    FONT-FAMILY: Verdana
}
.txtboxcurrency
{
    BORDER-RIGHT: #c7ccdc 1px solid;
    BORDER-TOP: #c7ccdc 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #c7ccdc 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #c7ccdc 1px solid;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: right
}
.btn
{
    BORDER-RIGHT: #0000ff 3px solid;
    BORDER-TOP: #0000ff 3px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BORDER-LEFT: #0000ff 3px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #0000ff 3px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #000080
}
.output
{
    FONT-SIZE: 9pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana
}
.output_wht
{
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana
}
.readonly
{
    FONT-SIZE: 9pt;
    COLOR: #999999;
    FONT-FAMILY: Verdana
}
.head
{
    BORDER-RIGHT: #e9e9e9 thin solid;
    BORDER-TOP: #e9e9e9 thin solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #e9e9e9 thin solid;
    COLOR: #6699cc;
    BORDER-BOTTOM: #e9e9e9 thin solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.lblError
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #0000ff;
    FONT-FAMILY: Verdana
}
.MainOutline
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.demo_image
{
    BORDER-RIGHT: silver ridge;
    BORDER-TOP: silver ridge;
    BORDER-LEFT: silver ridge;
    BORDER-BOTTOM: silver ridge
}

